/*
Theme Name:     Guide des impots
Description:    Thème nfant du guide des impots
Author:         Yohan
Author URI:     http://www.guidedesimpots.lu
Template:       twentythirteen                         
Version:        0.2.0
*/

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
    margin: 0 auto;
    max-width: 1080px;
    width: 100%;
}

/* ---------------------------------------------------------------------------- */

.navbar {
    background-color: #055089;
}

.nav-menu li a {color:#FFFFFF;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color:#FFFFFF; font-style:normal}

.nav-menu .sub-menu, .nav-menu .children {background-color:#055089;}
.entry-content a, .comment-content a {color: #055089;}
.entry-meta a {color: #055089;}
a.btn-guide {background-color: #055089; color: #ffffff; padding: 5px 8px;}
a.btn-guide:hover {color: #FFFFFF;}

.nav-menu li a:focus, .nav-menu li a:hover {background-color: #055089;}
ul.nav-menu ul a:focus, ul.nav-menu ul a:hover {background-color: #a6c2d8;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {background-color: #a6c2d8;}
.thumbnail h2 {color:#055089; margin-bottom:0;}

.site-footer {background-color: #a6c2d8; padding: 35px 0 5px 0;}
body.home #main h1 {display:none;}
.home article {margin-top: 25px;}

footer .footer-link, footer .footer-link2 {
    text-align: center;
    color: #fff;
    display: block;
    margin: 0 auto;
    max-width: 1080px;
    padding: 10px 0 0 0;
    text-decoration: none;
    width: 100%;
}
footer .footer-link a {color: #fff;}
footer .footer-link a:hover {text-decoration: underline;}
footer .footer-link2 {font-size: 12px; padding: 0;}
footer .footer-link2 a {color: #fff;}
footer a .mediaweb {width: 130px;}

.site-main .mu_register {
    max-width: 1080px;
    width: 100%;
}


html, body, h1, h2, h3, h4, h5, h6 {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
#leaderboard {text-align:center; margin:20px 0 0 0;}
#leaderboard img {
    width: 100%;
    height: auto;
    max-width: 840px;
}
#swiffycontainer {margin: 0 auto;}


.site-header {
    background: #fff;
}
h1.site-title {padding: 20px 0 5px; font-size:40px; font-family: giorgia;}


h2.site-description {margin: 0; font-size:22px; font-style: normal; font-weight: bold;}
.home-link {position: relative;}
.home-link h1 {color: #055089; font-family: giorgia;}
.home-link h2 {color: #055089;}
.home-link p {font-size: 18px; margin: 0; padding: 0 0 10px; color: #055089;}
.home-link .year {font-family: giorgia; position: absolute; bottom: 0px; right: 0; font-weight: normal; font-size: 85px; margin: 0; padding: 0; line-height: 1; color: #055089;}

h1.entry-title {background-color: #a6c2d8; color: #FFFFFF; text-transform: uppercase; padding: 0 0 0 5px; margin: 20px 0 15px;}
article h2 {font-size: 20px; color: #055089;}
article h4 {color: #055089; text-transform: uppercase; text-decoration: underline; font-size: 14px;}
article.hentry {padding: 0 0 20px;}

.entry-title {
    font-weight: bold;
    margin: 20px 0 5px;
    font-size: 30px;
}

#main article {margin-left: 10px; margin-right: 10px;}
.nav-menu li a {padding: 15px 7px;}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
    margin: 0;
}

@media (min-width: 768px) {
    .site-header .home-link {
        min-height: 90px;
    }
}

@media (max-width: 768px) {
    .home-link .year {position: relative;}
}

@media (max-width: 643px) {
    h2.site-description {font-size: 16px;}
}